.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-261ae363-810a-b712-e699-817a693c1cef {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3a3600f9-382e-7838-05ad-26112689b894 {
text-align: center !important;
}
.lfr-layout-structure-item-a8950eb2-c187-e609-3fb8-6542f181eb0e {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0bdfc844-75e4-a2ef-6331-ee2326d3c3f2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4727cc2-3a5e-cf31-d4fa-909d437c9200 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-15ac0a8a-e512-f69e-c371-758be1db5451 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-361efb5e-eda2-46fb-3a37-ab355a81ca4d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
